@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800;900&display=swap');

*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    -webkit-tap-highlight-color:transparent;
}

html{
    scroll-behavior:smooth;
}

body{
    font-family:'Inter', sans-serif;

    background:
    radial-gradient(circle at top left, rgba(0,255,174,0.08), transparent 25%),
    radial-gradient(circle at bottom right, rgba(0,140,255,0.08), transparent 30%),
    #0b0d12;

    color:#ffffff;

    overflow-x:hidden;

    text-rendering:optimizeLegibility;

    -webkit-font-smoothing:antialiased;

    -moz-osx-font-smoothing:grayscale;

}

a{
    text-decoration:none;
    color:inherit;
}

ul{
    list-style:none;
}

img{
    max-width:100%;
    display:block;
}

button,
a{
    cursor:pointer;
}

#especialidades{
    scroll-margin-top:30px;
}

#projetos{
    scroll-margin-top:120px;
}

#experiencia{
    scroll-margin-top:100px;
}

#contato{
    scroll-margin-top:100px;
}